RubyGems Navigation menu

call_center 的反向依赖 Latest version of the following gems require call_center

下载总次数 62,398

这个版本 10,879

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License Version 2.0

需要的 Ruby 版本:

相关链接: